Subject: Time sensitive information

From: <[email-masked]>
Date: Wed, 3 Oct 2007 00:02:47 +0200

New Designs Hit The Street, Same Hot Look, But Nearly Twice As Big.

Fearless International
FRLE.OB
Current: $0.20

FRLE was the focus of a huge share grab as money makers pushed share
prices down for bigger returns. This one is going on high alert for
investors who want huge returns. Big volume will be the soup of the day
for this company from now on. There will never be a better to time to
jump in. get on FRLE.